Bug 1791887 - Update License Year for 2020
Summary: Update License Year for 2020
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Evan Cordell
QA Contact: Jian Zhang
URL:
Whiteboard:
Depends On:
Blocks: 1791850 1791851 1791852
TreeView+ depends on / blocked
 
Reported: 2020-01-16 16:33 UTC by Bowen Song
Modified: 2020-05-04 11:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1791850
Environment:
Last Closed: 2020-05-04 11:24:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github operator-framework operator-lifecycle-manager pull 1212 None None None 2020-01-17 14:24:02 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:25:19 UTC

Description Bowen Song 2020-01-16 16:33:38 UTC
+++ This bug was initially created as a clone of Bug #1791850 +++

Happy new year. Every year the licensing year number needs to be updated. This bug is just here to update license year from 2019 to 2020 and allow other PR to pass the code verification test.

Comment 1 Bowen Song 2020-01-17 03:15:18 UTC
https://github.com/operator-framework/operator-lifecycle-manager/pull/1212 The PR is already Merged.

Comment 3 Jian Zhang 2020-01-19 01:46:50 UTC
As we move to 2020, the license embedded in our code base needs an update, specifically the license year and nothing else.
Verify it, thanks!

Comment 5 errata-xmlrpc 2020-05-04 11:24:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.